[
  {
    "name": "mex",
    "show": "墨西哥",
    "stocks": {
      "Dahlia": "花",
      "Jaguar Plushie": "偶"
    }
  },
  {
    "name": "cay",
    "show": "开曼",
    "stocks": {
      "Banana Orchid": "花",
      "Stingray Plushie": "偶"
    }
  },
  {
    "name": "can",
    "show": "加拿大",
    "stocks": {
      "Crocus": "花",
      "Wolverine Plushie": "偶"
    }
  },
  {
    "name": "haw",
    "show": "夏威夷",
    "stocks": {
      "Orchid": "花",
      "Large Suitcase": "大箱"
    }
  },
  {
    "name": "uni",
    "show": "嘤国",
    "stocks": {
      "Heather": "花",
      "Red Fox Plushie": "赤狐",
      "Nessie Plushie": "水怪"
    }
  },
  {
    "name": "arg",
    "show": "阿根廷",
    "stocks": {
      "Ceibo Flower": "花",
      "Monkey Plushie": "偶",
      "Tear Gas": "催泪弹"
    }
  },
  {
    "name": "swi",
    "show": "瑞士",
    "stocks": {
      "Edelweiss": "花",
      "Chamois Plushie": "偶"
    }
  },
  {
    "name": "jap",
    "show": "日本",
    "stocks": {
      "Cherry Blossom": "花"
    }
  },
  {
    "name": "chi",
    "show": "祖国",
    "stocks": {
      "Peony": "花",
      "Panda Plushie": "偶"
    }
  },
  {
    "name": "uae",
    "show": "阿联酋 (UAE)",
    "stocks": {
      "Tribulus Omanense": "花",
      "Camel Plushie": "偶"
    }
  },
  {
    "name": "sou",
    "show": "南非",
    "stocks": {
      "African Violet": "花",
      "Lion Plushie": "偶",
      "Xanax": "XAN"
    }
  }
]